Package org.apache.aries.jax.rs.whiteboard.internal

## Class Maps

- java.lang.Object
- - org.apache.aries.jax.rs.whiteboard.internal.Maps

    public class Maps
    extends Object

### Constructor Summary

Constructors
`Maps()`

### Method Summary

All Methods Static Methods Concrete Methods
`static <K,​V> Map<K,​V>` `from​(Dictionary<K,​V> dictionary)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Maps

    public Maps()

### Method Detail

#### from

    public static <K,​V> Map<K,​V> from​(Dictionary<K,​V> dictionary)